.hima-financing-calculator {
    background-color: #121212;
    min-height: 130vh
}

.hima-financing-calculator .financing-calculator-container {
    padding: 0 80px
}

.hima-financing-calculator .financing-calculator-wrap {
    width: 100%;
    max-width: 1032px;
    margin: 0 auto;
    padding-top: 160px;
    padding-bottom: 80px
}

.hima-financing-calculator .calculator-headline {
    font-size: 40px;
    font-weight: 400;
    color: #fff;
    line-height: 1.25;
    margin-bottom: 80px
}

.hima-financing-calculator .pick-car-info {
    display: none
}

.hima-financing-calculator .calculator-pane {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start
}

.hima-financing-calculator .calculator-pane[data-solution=rzzl] .bzd-item:not(.rzzl-item),
.hima-financing-calculator .calculator-pane[data-solution=rzzl] .txd-item:not(.rzzl-item) {
    display: none
}

.hima-financing-calculator .calculator-pane[data-solution=rzzl][data-method=custom] .slider-item {
    display: none
}

.hima-financing-calculator .calculator-pane[data-solution=rzzl][data-method=ratio] .finance-amount-item {
    display: none
}

.hima-financing-calculator .calculator-pane[data-solution=bzd].is-installment .calc-results-list .total-interest,
.hima-financing-calculator .calculator-pane[data-solution=bzd].is-installment .calc-results-list .annual-rate,
.hima-financing-calculator .calculator-pane[data-solution=bzd].is-installment .calc-results-list .final-payment,
.hima-financing-calculator .calculator-pane[data-solution=bzd].is-installment .calc-results-list .monthly-payment,
.hima-financing-calculator .calculator-pane[data-solution=bzd].is-installment .calc-results-list .foot-monthly-payment {
    display: none
}

.hima-financing-calculator .calculator-pane[data-solution=bzd].is-installment .calc-results-list .installment-details-container {
    display: block
}

.hima-financing-calculator .calculator-pane[data-solution=bzd].is-installment .calc-results-list .foot-loan-amount {
    display: flex
}

.hima-financing-calculator .calculator-pane[data-solution=bzd].is-installment .foot-installment-label {
    display: inline-block
}

.hima-financing-calculator .calculator-pane[data-solution=bzd] .rzzl-item:not(.bzd-item),
.hima-financing-calculator .calculator-pane[data-solution=bzd] .txd-item:not(.bzd-item) {
    display: none
}

.hima-financing-calculator .calculator-pane[data-solution=bzd][data-method=custom] .slider-item {
    display: none
}

.hima-financing-calculator .calculator-pane[data-solution=bzd][data-method=ratio] .loan-amount-item {
    display: none
}

.hima-financing-calculator .calculator-pane[data-solution=txd] .slider-item {
    display: none
}

.hima-financing-calculator .calculator-pane[data-solution=txd] .rzzl-item:not(.txd-item),
.hima-financing-calculator .calculator-pane[data-solution=txd] .bzd-item:not(.txd-item) {
    display: none
}

.hima-financing-calculator .calculator-form-container {
    margin-right: 80px;
    width: 504px;
    flex-shrink: 0
}

.hima-financing-calculator .pick-car-container {
    margin-bottom: 80px
}

.hima-financing-calculator .list-headline {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 125%;
    margin-bottom: 32px
}

.hima-financing-calculator .form-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 32px 24px;
    width: 100%
}

.hima-financing-calculator .form-item {
    width: calc(50% - 12px)
}

.hima-financing-calculator .form-item.is-mob {
    display: none
}

.hima-financing-calculator .form-item.is-full {
    width: 100%
}

.hima-financing-calculator .control-container {
    position: relative;
    width: 100%;
    height: 40px
}

.hima-financing-calculator .control-inner {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #292929;
    background-color: #1e1e1e;
    padding-left: 10px;
    padding-right: 36px;
    cursor: pointer
}

.hima-financing-calculator .control-label {
    color: #969699;
    font-size: 14px;
    font-weight: 400;
    line-height: 125%;
    flex-shrink: 0
}

.hima-financing-calculator .control-value {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 125%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 8px
}

.hima-financing-calculator .control-icon {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    width: 16px;
    height: 16px
}

.hima-financing-calculator .select-icon {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTYgMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiI+Cgk8Zz4KCQk8cmVjdCB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHg9IjAiIHk9IjAiIGZpbGwtb3BhY2l0eT0iMCIgLz4KCQk8cGF0aCBkPSJNNy43MTQwMyAxMC42NTY5TDguNjU2OSA5LjcxNDAzTDEyLjQyODIgNS45NDMyTDExLjQ4NTQgNS4wMDAzM0w3LjcxNDE5IDguNzcxMzJMMy45NDI4NyA1TDMgNS45NDI4N0w3LjcxNDAzIDEwLjY1NjlaIiBmaWxsPSJyZ2IoMTUwLDE1MCwxNTMpIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIC8+Cgk8L2c+Cjwvc3ZnPgo=);
    background-size: contain
}

.hima-financing-calculator .input-value {
    outline: none;
    border: none;
    background: rgba(0, 0, 0, 0);
    color: #f5f5f7;
    width: 100%;
    text-align: right
}

.hima-financing-calculator .input-icon {
    background-image: url(data:image/svg+xml;base64,Cjxzdmcgdmlld0JveD0iMCAwIDE2LjAwMiAxNi4wMzM4IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTYuMDAxOTUzIiBoZWlnaHQ9IjE2LjAzMzgxMyIgZmlsbD0ibm9uZSI+Cgk8Zz4KCQkJPHBhdGggZD0iTTEyLjAyNDEgMy40MDYzN0MxMi4xIDMuMDgzNTEgMTEuOTk1IDIuODM3OTcgMTEuNzA5MiAyLjY2OTc3TDcuMzkxODYgMC4xMjc1MDZDNy4wMDMyNiAtMC4xMDE3NTkgNi42OTQ3NCAtMC4wMjE4NTggNi40NjYyOSAwLjM2NzIwOEw0Ljc0NDYyIDMuMjkxNzdMMC4xMjI4NzcgMTEuMTQyNUwwLjExMDYzIDExLjE2MzVDMC4wMDMyMzU3MiAxMS4zMjg5IC0wLjAyNTkyNDkgMTEuNTA3IDAuMDIzMTQ3OCAxMS42OThMMC44OTc5OCAxNS4wNjk2QzEuMDkzMjUgMTUuNDk1NyAxLjQyMTAyIDE1LjY2NDUgMS44ODEyOSAxNS41NzYyTDUuMTY3MTYgMTQuNzI1OEM1LjM2MjY2IDE0LjY3NTIgNS41MDY0MiAxNC41NiA1LjU5ODQ1IDE0LjM4MDNMNS42MDQ1OCAxNC4zNjk4TDExLjk0OCAzLjU5NDQ2QzExLjk4MjkgMy41MzU2MSAxMi4wMDgyIDMuNDcyOTIgMTIuMDI0MSAzLjQwNjM3Wk00LjU1NTY1IDEzLjQ4NzlMMi4wNTE4OCAxNC4xMzYyTDEuNDAxMDEgMTEuNjMwN0w1LjU2MzQ2IDQuNTYwMjhMOC43MTI4NSA2LjQxNjY3TDQuNTU1NjUgMTMuNDg3OVpNOS40MDM5NyA1LjI1MTRMNi4yNTQ1OCAzLjM5NUw3LjI5MDM4IDEuNjM0ODRMMTAuNDM5OCAzLjQ5MTIzTDkuNDAzOTcgNS4yNTE0TDkuNDAzOTcgNS4yNTE0WiIgZmlsbD0icmdiKDE1MCwxNTAsMTUzKSIgZmlsbC1ydWxlPSJub256ZXJvIiAvPgoJCQk8cmVjdCB3aWR0aD0iOC43NDgzMjIiIGhlaWdodD0iMS43NDk2NjQiIHg9IjcuMjUzNDE4IiB5PSIxMy44NDkyNDMiIHJ4PSIwLjg3NDgzMiIgZmlsbD0icmdiKDE1MCwxNTAsMTUzKSIgLz4KCQk8cmVjdCB3aWR0aD0iMTYuMDAwMDAwIiBoZWlnaHQ9IjE2LjAwMDAwMCIgeD0iMC4wMDE5NTMiIHk9IjAuMDMzODEzIiAvPgoJPC9nPgo8L3N2Zz4K);
    background-size: contain
}

.hima-financing-calculator .input-intro {
    color: #5a5a5e;
    font-size: 10px;
    font-weight: 400;
    line-height: 125%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    margin-top: 4px
}

.hima-financing-calculator .select-control.is-active .select-dropdown-list {
    opacity: 1;
    pointer-events: all
}

.hima-financing-calculator .select-dropdown-list {
    position: absolute;
    top: 100%;
    min-width: 100%;
    background-color: #1e1e1e;
    transition: all .3s ease-in-out;
    z-index: 50;
    opacity: 0;
    pointer-events: none;
    border-left: 1px solid #292929;
    border-right: 1px solid #292929;
    border-bottom: 1px solid #292929;
    top: calc(100% + 4px);
    box-sizing: border-box;
    box-shadow: 0 8px 20px 0 #000
}

.hima-financing-calculator .select-dropdown-item {
    position: relative;
    padding: 11px 24px 11px 10px;
    color: #969699;
    font-size: 14px;
    font-weight: 400;
    line-height: 125%;
    cursor: pointer;
    transition: all .3s ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: flex-start
}

.hima-financing-calculator .select-dropdown-item span {
    pointer-events: none
}

.hima-financing-calculator .select-dropdown-item .intro {
    font-size: 10px;
    font-weight: 400;
    line-height: 125%;
    margin-top: 4px
}

.hima-financing-calculator .select-dropdown-item:hover {
    color: #fff
}

.hima-financing-calculator .select-dropdown-item.is-active {
    color: #fff;
    background-color: #272727
}

.hima-financing-calculator .select-dropdown-item.is-active::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    width: 16px;
    height: 16px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTYgMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIxNi4wMDAwMDAiIGhlaWdodD0iMTYuMDAwMDAwIiBmaWxsPSJub25lIiBjdXN0b21GcmFtZT0iIzAwMDAwMCI+Cgk8Zz4KCQk8cmVjdCB3aWR0aD0iMTYuMDAwMDAwIiBoZWlnaHQ9IjE2LjAwMDAwMCIgeD0iMC4wMDAwMDAiIHk9IjAuMDAwMDAwIiBvcGFjaXR5PSIwIiBmaWxsPSJyZ2IoMTk2LDE5NiwxOTYpIiAvPgoJCTxnPgoJCQk8cmVjdCB3aWR0aD0iMTAuMDAwMDAwIiBoZWlnaHQ9IjcuMDAwMDAwIiB4PSIzLjAwMDAwMCIgeT0iNC41MDAwMDAiIC8+CgkJCTxwYXRoIGQ9Ik01LjQ5OTU2IDEwLjMzMzVMMyA3Ljk5OTU5TDQuMjcwMTEgNi44MDk5Nkw2Ljc3MDU1IDkuMTQ3OTdMMTEuNzUwMiA0LjVMMTMuMDAwOSA1LjY2NjUzTDYuNzUxMTEgMTEuNUw1LjQ5OTU2IDEwLjMzMzVaIiBmaWxsPSJyZ2IoMjU1LDI1NSwyNTUpIiBmaWxsLXJ1bGU9Im5vbnplcm8iIC8+CgkJPC9nPgoJPC9nPgo8L3N2Zz4K);
    background-size: contain
}

.hima-financing-calculator .slider-control {
    height: auto
}

.hima-financing-calculator .slider-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 12px
}

.hima-financing-calculator .slider-headline {
    color: #5a5a5e;
    font-size: 14px;
    font-weight: 400;
    line-height: 125%
}

.hima-financing-calculator .slider-progress-value {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 125%
}

.hima-financing-calculator .slider-progress-bar {
    cursor: pointer;
    position: relative;
    width: 100%;
    height: 10px;
    background-color: rgba(232, 232, 232, .1);
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.hima-financing-calculator .progress-points {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    cursor: pointer
}

.hima-financing-calculator .point-item {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 3px;
    height: 4px;
    outline: 0;
    border: 0;
    background-color: gray;
    padding: 0;
    cursor: pointer
}

.hima-financing-calculator .progress-handle {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    border: 4px solid #ccc;
    background-color: #333;
    width: 24px;
    height: 24px;
    left: var(--slider-progress, 0);
    transition: left .1s;
    will-change: left;
    z-index: 15
}

.hima-financing-calculator .progress-line {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #ccc;
    transition: all .1s ease 0s;
    width: var(--slider-progress, 0);
    will-change: width;
    z-index: 5
}

.hima-financing-calculator .slider-range-value {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 12px;
    pointer-events: none
}

.hima-financing-calculator .slider-range-value span {
    color: #5a5a5e;
    font-size: 12px;
    font-weight: 400;
    line-height: 125%
}

.hima-financing-calculator .calculator-btn-group {
    position: relative;
    z-index: 5;
    margin-top: 80px
}

.hima-financing-calculator .calculator-btn-group.is-hidden .hima-btn-group {
    display: none
}

.hima-financing-calculator .calculator-btn-group .hima-btn-group {
    justify-content: flex-start
}

.hima-financing-calculator .calculator-btn-group .calculator-btn.is-hidden {
    display: none
}

@media screen and (min-width: 768px) {
    .hima-financing-calculator .calculator-btn {
        width: 180px;
        height: 40px;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.25;
        padding: 11px 0
    }

    .hima-financing-calculator .calculator-btn.btn-solid-white::before,
    .hima-financing-calculator .calculator-btn.btn-outline-white::before {
        height: 40px;
        -webkit-mask-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTgwIDQwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTgwLjAwMDAwMCIgaGVpZ2h0PSI0MC4wMDAwMDAiIGZpbGw9Im5vbmUiIGN1c3RvbUZyYW1lPSIjMDAwMDAwIj4KCTxwYXRoIGQ9Ik0yMS45OTM5IDEuMTQ2NDhMMzcuOTkzOSAxMC4zNDY1QzM5LjIzNDkgMTEuMDYwMSA0MCAxMi4zODI1IDQwIDEzLjgxNDFMNDAgMTY2LjE4NkM0MCAxNjcuNjE3IDM5LjIzNDkgMTY4Ljk0IDM3Ljk5MzkgMTY5LjY1NEwyMS45OTM5IDE3OC44NTRDMjAuNzU5NCAxNzkuNTYzIDE5LjI0MDYgMTc5LjU2MyAxOC4wMDYxIDE3OC44NTRMMi4wMDYxMiAxNjkuNjU0QzAuNzY1MDY2IDE2OC45NCAwIDE2Ny42MTcgMCAxNjYuMTg2TDIuNzUzMDJlLTA3IDEzLjgxNDFDMi43NTMwMmUtMDcgMTIuMzgyNSAwLjc2NTA2NiAxMS4wNjAxIDIuMDA2MTIgMTAuMzQ2NUwxOC4wMDYxIDEuMTQ2NDhDMTkuMjQwNiAwLjQzNjY1MSAyMC43NTk0IDAuNDM2NjUxIDIxLjk5MzkgMS4xNDY0OFoiIGZpbGw9InJnYigyNTUsMjU1LDI1NSkiIGZpbGwtcnVsZT0iZXZlbm9kZCIgdHJhbnNmb3JtPSJtYXRyaXgoMCwxLC0xLDAsMTgwLDApIiAvPgo8L3N2Zz4K);
        mask-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTgwIDQwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTgwLjAwMDAwMCIgaGVpZ2h0PSI0MC4wMDAwMDAiIGZpbGw9Im5vbmUiIGN1c3RvbUZyYW1lPSIjMDAwMDAwIj4KCTxwYXRoIGQ9Ik0yMS45OTM5IDEuMTQ2NDhMMzcuOTkzOSAxMC4zNDY1QzM5LjIzNDkgMTEuMDYwMSA0MCAxMi4zODI1IDQwIDEzLjgxNDFMNDAgMTY2LjE4NkM0MCAxNjcuNjE3IDM5LjIzNDkgMTY4Ljk0IDM3Ljk5MzkgMTY5LjY1NEwyMS45OTM5IDE3OC44NTRDMjAuNzU5NCAxNzkuNTYzIDE5LjI0MDYgMTc5LjU2MyAxOC4wMDYxIDE3OC44NTRMMi4wMDYxMiAxNjkuNjU0QzAuNzY1MDY2IDE2OC45NCAwIDE2Ny42MTcgMCAxNjYuMTg2TDIuNzUzMDJlLTA3IDEzLjgxNDFDMi43NTMwMmUtMDcgMTIuMzgyNSAwLjc2NTA2NiAxMS4wNjAxIDIuMDA2MTIgMTAuMzQ2NUwxOC4wMDYxIDEuMTQ2NDhDMTkuMjQwNiAwLjQzNjY1MSAyMC43NTk0IDAuNDM2NjUxIDIxLjk5MzkgMS4xNDY0OFoiIGZpbGw9InJnYigyNTUsMjU1LDI1NSkiIGZpbGwtcnVsZT0iZXZlbm9kZCIgdHJhbnNmb3JtPSJtYXRyaXgoMCwxLC0xLDAsMTgwLDApIiAvPgo8L3N2Zz4K);
        -webkit-mask-position: 0 0;
        mask-position: 0 0;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat
    }

    .hima-financing-calculator .calculator-btn.btn-outline-white::after {
        width: 180px;
        height: 40px;
        -webkit-mask-image: url(data:image/svg+xml;base64,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);
        mask-image: url(data:image/svg+xml;base64,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);
        -webkit-mask-position: 0 0;
        mask-position: 0 0;
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat
    }
}

.hima-financing-calculator .calculator-disclaimer {
    margin-top: 48px
}

.hima-financing-calculator .calculator-disclaimer .disclaimer {
    color: #5a5a5e;
    font-size: 12px;
    font-weight: 300;
    line-height: 160%
}

.hima-financing-calculator .calculator-disclaimer .disclaimer+.disclaimer {
    margin-top: 19.2px
}

.hima-financing-calculator .calc-results-container {
    background-color: #1e1e1e;
    flex-grow: 1;
    margin-top: -65px;
    position: relative;
    top: 0
}

.hima-financing-calculator .calc-results-wrap {
    padding: 48px 0 74px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center
}

.hima-financing-calculator .calc-results-wrap .car-headline {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 125%;
    margin-bottom: 48px;
    text-align: center
}

.hima-financing-calculator .calc-results-wrap .car-img {
    width: 336px;
    height: 172px;
    -o-object-fit: contain;
    object-fit: contain;
    margin-bottom: 56px
}

.hima-financing-calculator .calc-popup-close {
    display: none
}

.hima-financing-calculator .calc-results-pane {
    width: 100%;
    padding: 0 40px
}

.hima-financing-calculator .result-headline {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 125%;
    letter-spacing: 0px;
    margin-bottom: 24px
}

.hima-financing-calculator .calc-results-list {
    padding-top: 24px;
    border-top: 1px solid rgba(196, 196, 196, .1)
}

.hima-financing-calculator .calc-item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start
}

.hima-financing-calculator .calc-item+.calc-item {
    margin-top: 16px
}

.hima-financing-calculator .calc-item.monthly-payment {
    margin-top: 32px
}

.hima-financing-calculator .calc-item.monthly-payment .calc-value {
    font-size: 24px
}

.hima-financing-calculator .calc-label {
    color: #969699;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%
}

.hima-financing-calculator .calc-value {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    text-align: right
}

.hima-financing-calculator .calc-value .intro {
    margin-top: 8px;
    font-size: 10px;
    color: #969699
}

.hima-financing-calculator .installment-details-container {
    margin-top: 16px;
    display: none;
    /* padding: 0 20px; */
    /* background-color: rgba(196, 196, 196, .1); */
    padding-right: 4px
}

.hima-financing-calculator .installment-details-list {
    /* scrollbar-gutter: stable; */
    /* max-height: 203px; */
    overflow-y: auto;
    /* padding-right: 20px; */
    padding-top: 20px;
    padding-bottom: 20px
}

.hima-financing-calculator .installment-details-list::-webkit-scrollbar {
    width: 2px
}

.hima-financing-calculator .installment-details-list::-webkit-scrollbar-thumb {
    background-color: #c4c4c4;
    border-radius: 1px
}

.hima-financing-calculator .installment-details-list::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0)
}

.hima-financing-calculator .installment-details-list .installment-detail-item+.installment-detail-item {
    margin-top: 20px
}

.hima-financing-calculator .installment-details-list .detail-item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start
}

.hima-financing-calculator .installment-details-list .detail-item+.detail-item {
    margin-top: 12px
}

.hima-financing-calculator .installment-details-list .detail-item.detail-periods {
    justify-content: flex-start
}

.hima-financing-calculator .installment-details-list .detail-periods {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 125%
}

.hima-financing-calculator .installment-details-list .detail-label {
    color: #969699;
    font-size: 14px;
    font-weight: 400;
    line-height: 125%
}

.hima-financing-calculator .installment-details-list .detail-value {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 125%;
    text-align: right
}

.hima-financing-calculator .installment-details-list .detail-value .intro {
    margin-top: 4px;
    font-size: 12px;
    line-height: 125%;
    color: #969699
}

.hima-financing-calculator .installment-details-list .detail-total-interest {
    border-top: 1px solid rgba(196, 196, 196, .1);
    padding-top: 20px
}

.hima-financing-calculator .installment-details-list .detail-total-interest .detail-value {
    font-size: 24px
}

.hima-financing-calculator .foot-calc-results,
.hima-financing-calculator .foot-installment-label,
.hima-financing-calculator .select-popup-container {
    display: none
}

@media screen and (max-width: 1079.98px) {
    .hima-financing-calculator {
        min-height: auto
    }

    .hima-financing-calculator .financing-calculator-container {
        padding: 0 40px
    }

    .hima-financing-calculator .financing-calculator-wrap {
        max-width: 688px;
        padding-top: 112px;
        padding-bottom: 80px
    }

    .hima-financing-calculator .calculator-headline {
        font-size: 32px;
        margin-bottom: 60px
    }

    .hima-financing-calculator .pick-car-info {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 64px
    }

    .hima-financing-calculator .pick-car-info .car-img {
        width: 616px;
        height: 270px;
        -o-object-fit: contain;
        object-fit: contain;
        margin-bottom: 20px
    }

    .hima-financing-calculator .pick-car-info .car-headline {
        color: #fff;
        font-size: 20px;
        font-weight: 400;
        line-height: 125%;
        text-align: center
    }

    .hima-financing-calculator .calculator-pane {
        display: block
    }

    .hima-financing-calculator .calculator-form-container {
        margin-right: 0;
        width: 100%
    }

    .hima-financing-calculator .pick-car-container {
        margin-bottom: 80px
    }

    .hima-financing-calculator .list-headline {
        margin-bottom: 24px
    }

    .hima-financing-calculator .form-list {
        gap: 24px
    }

    .hima-financing-calculator .form-item.is-pc {
        display: none
    }

    .hima-financing-calculator .form-item.is-mob {
        display: block
    }

    .hima-financing-calculator .input-value {
        font-size: 16px
    }

    .hima-financing-calculator .select-dropdown-list {
        display: none
    }

    .hima-financing-calculator .select-dropdown-item {
        display: none
    }

    .hima-financing-calculator .slider-control {
        padding: 8px 0
    }

    .hima-financing-calculator .calculator-btn-group {
        margin-top: 64px;
        border-top: 1px solid rgba(196, 196, 196, .1)
    }

    .hima-financing-calculator .calculator-btn-group .hima-btn-group {
        padding-top: 64px;
        justify-content: center
    }

    .hima-financing-calculator .calculator-disclaimer {
        margin-top: 64px
    }

    .hima-financing-calculator .calc-results-container {
        position: fixed;
        margin-top: 0;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        background-color: rgba(0, 0, 0, .9);
        z-index: 100000;
        opacity: 0;
        pointer-events: none;
        transition: opacity cubic-bezier(0.455, 0.03, 0.515, 0.955) .1s
    }

    .hima-financing-calculator .calc-results-container.is-open {
        opacity: 1;
        pointer-events: all;
        transition-delay: 0s
    }

    .hima-financing-calculator .calc-results-container.is-open .calc-results-wrap {
        transform: translateY(0)
    }

    .hima-financing-calculator .calc-results-wrap {
        position: relative;
        border-radius: 16px 16px 0px 0px;
        box-shadow: 0px -4px 20px 0px rgba(0, 0, 0, .8);
        background-color: #1e1e1e;
        padding: 36px 40px 64px;
        overflow-y: auto;
        max-height: 75%;
        transform: translateY(100%);
        transition: transform cubic-bezier(0.455, 0.03, 0.515, 0.955) .3s;
        transition-delay: 0s
    }

    .hima-financing-calculator .calc-results-wrap .car-img {
        width: 616px;
        height: 270px;
        margin-bottom: 20px
    }

    .hima-financing-calculator .calc-results-wrap .car-headline {
        font-size: 20px;
        margin-bottom: 95px
    }

    .hima-financing-calculator .calc-popup-close {
        margin-right: -4px;
        display: block;
        position: sticky;
        font-size: 0;
        line-height: 0;
        top: 0px;
        align-self: flex-end;
        margin-bottom: 8px;
        width: 36px;
        height: 36px
    }

    .hima-financing-calculator .calc-popup-close svg {
        width: 100%;
        height: 100%
    }

    .hima-financing-calculator .calc-results-pane {
        max-width: 688px;
        padding: 0
    }

    .hima-financing-calculator .result-headline {
        font-size: 24px;
        margin-bottom: 24px
    }

    .hima-financing-calculator .calc-item+.calc-item {
        margin-top: 24px
    }

    .hima-financing-calculator .calc-item.monthly-payment {
        margin-top: 58px
    }

    .hima-financing-calculator .calc-item.monthly-payment .calc-value {
        margin-top: -8px
    }

    .hima-financing-calculator .calc-label {
        font-size: 16px
    }

    .hima-financing-calculator .calc-value {
        font-size: 16px
    }

    .hima-financing-calculator .calc-value .intro {
        font-size: 12px
    }

    .hima-financing-calculator .installment-details-container {
        margin-top: 0;
        display: none;
        padding: 0;
        background-color: initial;
        padding-right: 0;
        margin-top: 24px
    }

    .hima-financing-calculator .installment-details-list {
        max-height: initial;
        scrollbar-gutter: initial;
        overflow-y: initial;
        padding-top: 0;
        padding-bottom: 0;
        padding-right: 0
    }

    .hima-financing-calculator .installment-details-list .installment-detail-item {
        border-top: 1px solid rgba(196, 196, 196, .1);
        padding: 24px 0
    }

    .hima-financing-calculator .installment-details-list .installment-detail-item:nth-last-child(1) {
        padding-bottom: 0
    }

    .hima-financing-calculator .installment-details-list .installment-detail-item+.installment-detail-item {
        margin-top: 0
    }

    .hima-financing-calculator .installment-details-list .detail-item+.detail-item {
        margin-top: 24px
    }

    .hima-financing-calculator .installment-details-list .detail-periods {
        font-size: 16px
    }

    .hima-financing-calculator .installment-details-list .detail-label {
        font-size: 16px
    }

    .hima-financing-calculator .installment-details-list .detail-value {
        font-size: 16px
    }

    .hima-financing-calculator .installment-details-list .detail-value .intro {
        font-size: 12px;
        margin-top: 8px
    }

    .hima-financing-calculator .installment-details-list .detail-total-interest {
        padding-top: 0;
        border-top: none;
        align-items: flex-end
    }

    .hima-financing-calculator .installment-details-list .detail-total-interest .detail-value {
        font-size: 20px
    }

    .hima-financing-calculator .select-popup-container {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 10000;
        background-color: rgba(0, 0, 0, .9);
        flex-direction: column;
        justify-content: flex-end;
        display: flex;
        opacity: 0;
        pointer-events: none;
        transition: opacity cubic-bezier(0.455, 0.03, 0.515, 0.955) .1s;
        transition-delay: .3s
    }

    .hima-financing-calculator .select-popup-container.is-open {
        opacity: 1;
        pointer-events: all;
        transition-delay: 0s
    }

    .hima-financing-calculator .select-popup-container.is-open .select-popup-wrap {
        transform: translateY(0)
    }

    .hima-financing-calculator .select-popup-container.is-show-secondary .popup-secondary-head {
        display: block
    }

    .hima-financing-calculator .select-popup-container.is-show-secondary .popup-options-contaienr {
        padding-top: 32px;
        height: 340px
    }

    .hima-financing-calculator .select-popup-container.is-show-secondary .popup-option+.popup-option {
        margin-top: 32px
    }

    .hima-financing-calculator .select-popup-wrap {
        position: relative;
        border-radius: 16px 16px 0px 0px;
        box-shadow: 0px -4px 20px 0px rgba(0, 0, 0, .8);
        background-color: #1e1e1e;
        transform: translateY(100%);
        max-height: 75%;
        transition: transform cubic-bezier(0.455, 0.03, 0.515, 0.955) .3s;
        display: flex;
        flex-direction: column
    }

    .hima-financing-calculator .popup-head {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 40px 38px 38px 40px;
        border-bottom: 1px solid rgba(196, 196, 196, .1);
        height: 110px
    }

    .hima-financing-calculator .popup-headline {
        color: #fff;
        font-size: 28px;
        font-weight: 400
    }

    .hima-financing-calculator .popup-close-btn {
        width: 32px;
        height: 32px;
        font-size: 0;
        line-height: 0
    }

    .hima-financing-calculator .popup-close-btn svg {
        width: 100%;
        height: 100%
    }

    .hima-financing-calculator .popup-secondary-head {
        display: none;
        padding: 32px 40px 16px
    }

    .hima-financing-calculator .secondary-tabs {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        padding-bottom: 2px
    }

    .hima-financing-calculator .secondary-tabs .tab {
        position: relative;
        color: #969699;
        font-size: 22px;
        font-weight: 400;
        line-height: 125%;
        padding-bottom: 16px
    }

    .hima-financing-calculator .secondary-tabs .tab+.tab {
        margin-left: 64px
    }

    .hima-financing-calculator .secondary-tabs .tab.is-active {
        color: #fff
    }

    .hima-financing-calculator .secondary-tabs .tab.is-active::after {
        content: "";
        position: absolute;
        top: 100%;
        width: 100%;
        left: 0;
        height: 2px;
        background-color: #fff
    }

    .hima-financing-calculator .popup-options-contaienr {
        padding: 40px 40px 64px;
        overflow-y: auto
    }

    .hima-financing-calculator .popup-options-list {
        display: none
    }

    .hima-financing-calculator .popup-options-list.is-active {
        display: block
    }

    .hima-financing-calculator .popup-option {
        position: relative;
        color: #969699;
        font-size: 18px;
        font-weight: 400;
        line-height: 125%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start
    }

    .hima-financing-calculator .popup-option span {
        pointer-events: none
    }

    .hima-financing-calculator .popup-option .intro {
        font-size: 14px;
        margin-top: 8px
    }

    .hima-financing-calculator .popup-option+.popup-option {
        margin-top: 40px
    }

    .hima-financing-calculator .popup-option.is-active {
        color: #fff
    }

    .hima-financing-calculator .popup-option.is-active::after {
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 0;
        width: 24px;
        height: 24px;
        background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTYgMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIxNi4wMDAwMDAiIGhlaWdodD0iMTYuMDAwMDAwIiBmaWxsPSJub25lIiBjdXN0b21GcmFtZT0iIzAwMDAwMCI+Cgk8Zz4KCQk8cmVjdCB3aWR0aD0iMTYuMDAwMDAwIiBoZWlnaHQ9IjE2LjAwMDAwMCIgeD0iMC4wMDAwMDAiIHk9IjAuMDAwMDAwIiBvcGFjaXR5PSIwIiBmaWxsPSJyZ2IoMTk2LDE5NiwxOTYpIiAvPgoJCTxnPgoJCQk8cmVjdCB3aWR0aD0iMTAuMDAwMDAwIiBoZWlnaHQ9IjcuMDAwMDAwIiB4PSIzLjAwMDAwMCIgeT0iNC41MDAwMDAiIC8+CgkJCTxwYXRoIGQ9Ik01LjQ5OTU2IDEwLjMzMzVMMyA3Ljk5OTU5TDQuMjcwMTEgNi44MDk5Nkw2Ljc3MDU1IDkuMTQ3OTdMMTEuNzUwMiA0LjVMMTMuMDAwOSA1LjY2NjUzTDYuNzUxMTEgMTEuNUw1LjQ5OTU2IDEwLjMzMzVaIiBmaWxsPSJyZ2IoMjU1LDI1NSwyNTUpIiBmaWxsLXJ1bGU9Im5vbnplcm8iIC8+CgkJPC9nPgoJPC9nPgo8L3N2Zz4K);
        background-size: contain
    }

    .hima-financing-calculator .foot-calc-results {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 110px;
        z-index: 100;
        box-shadow: 0px -4px 20px 0px rgba(0, 0, 0, .8);
        background-color: #1e1e1e;
        padding: 0 40px
    }

    .hima-financing-calculator .foot-calc-list {
        width: 100%;
        max-width: 688px
    }

    .hima-financing-calculator .foot-calc-item {
        display: flex;
        justify-content: space-between
    }

    .hima-financing-calculator .foot-calc-item.foot-calc-head {
        margin-bottom: 14px;
        align-items: center
    }

    .hima-financing-calculator .foot-calc-item.foot-calc-foot {
        align-items: flex-end
    }

    .hima-financing-calculator .foot-calc-item .foot-headeline {
        color: #fff;
        font-size: 24px;
        font-weight: 400;
        line-height: 125%
    }

    .hima-financing-calculator .foot-calc-item .view-details {
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        line-height: 125%;
        text-decoration-line: underline;
        cursor: pointer;
        text-align: right
    }

    .hima-financing-calculator .foot-calc-item .foot-initial-payment {
        color: #969699;
        font-size: 16px;
        font-weight: 400;
        line-height: 125%
    }

    .hima-financing-calculator .foot-calc-item .foot-monthly-payment,
    .hima-financing-calculator .foot-calc-item .foot-loan-amount {
        justify-content: flex-end;
        align-items: flex-end
    }

    .hima-financing-calculator .foot-calc-item .foot-monthly-payment .foot-label,
    .hima-financing-calculator .foot-calc-item .foot-loan-amount .foot-label {
        color: #969699;
        font-size: 16px;
        font-weight: 400;
        line-height: 125%;
        margin-right: 16px
    }

    .hima-financing-calculator .foot-calc-item .foot-monthly-payment .foot-value,
    .hima-financing-calculator .foot-calc-item .foot-loan-amount .foot-value {
        color: #fff;
        font-size: 24px;
        font-weight: 400;
        line-height: 125%;
        text-align: right
    }

    .hima-financing-calculator .foot-calc-item .foot-monthly-payment {
        display: flex
    }

    .hima-financing-calculator .foot-calc-item .foot-loan-amount {
        display: none
    }
}

@media screen and (max-width: 767.98px) {
    .hima-financing-calculator .financing-calculator-container {
        padding: 0 24px
    }

    .hima-financing-calculator .financing-calculator-wrap {
        max-width: 527px;
        padding-top: 96px
    }

    .hima-financing-calculator .calculator-headline {
        margin-bottom: 40px;
        text-align: center
    }

    .hima-financing-calculator .pick-car-info {
        flex-direction: column-reverse;
        margin-bottom: 48px
    }

    .hima-financing-calculator .pick-car-info .car-img {
        width: 100%;
        max-width: 360px;
        height: 158px;
        margin-bottom: 0px
    }

    .hima-financing-calculator .pick-car-info .car-headline {
        font-size: 16px;
        margin-bottom: 32px
    }

    .hima-financing-calculator .pick-car-container {
        margin-bottom: 48px
    }

    .hima-financing-calculator .list-headline {
        margin-bottom: 24px
    }

    .hima-financing-calculator .form-item {
        width: 100%
    }

    .hima-financing-calculator .calculator-btn-group {
        border-top: none;
        margin-top: 0
    }

    .hima-financing-calculator .calc-results-wrap {
        padding: 24px 24px 48px
    }

    .hima-financing-calculator .calc-results-wrap .car-img {
        width: 100%;
        max-width: 360px;
        height: 158px;
        margin-bottom: 24px
    }

    .hima-financing-calculator .calc-results-wrap .car-headline {
        font-size: 20px;
        margin-bottom: 80px
    }

    .hima-financing-calculator .calc-popup-close {
        margin-right: 0;
        margin-bottom: 60px;
        width: 36px;
        height: 36px
    }

    .hima-financing-calculator .calc-results-pane {
        max-width: 527px
    }

    .hima-financing-calculator .calc-item.monthly-payment {
        margin-top: 48px;
        align-items: flex-end
    }

    .hima-financing-calculator .calc-item.monthly-payment .calc-value {
        margin-top: 0
    }

    .hima-financing-calculator .select-popup-container.is-show-secondary .popup-options-contaienr {
        padding-top: 24px;
        height: 276px
    }

    .hima-financing-calculator .select-popup-container.is-show-secondary .popup-option+.popup-option {
        margin-top: 24px
    }

    .hima-financing-calculator .popup-head {
        padding: 24px;
        height: 74px
    }

    .hima-financing-calculator .popup-headline {
        font-size: 20px
    }

    .hima-financing-calculator .popup-close-btn {
        width: 24px;
        height: 24px
    }

    .hima-financing-calculator .popup-secondary-head {
        padding: 24px 24px 8px
    }

    .hima-financing-calculator .secondary-tabs {
        padding-bottom: 2px
    }

    .hima-financing-calculator .secondary-tabs .tab {
        font-size: 16px;
        padding-bottom: 12px
    }

    .hima-financing-calculator .secondary-tabs .tab+.tab {
        margin-left: 48px
    }

    .hima-financing-calculator .popup-options-contaienr {
        padding: 32px 24px 48px
    }

    .hima-financing-calculator .popup-option {
        font-size: 16px
    }

    .hima-financing-calculator .popup-option .intro {
        margin-top: 4px
    }

    .hima-financing-calculator .popup-option+.popup-option {
        margin-top: 32px
    }

    .hima-financing-calculator .foot-calc-results {
        height: 108px;
        padding: 0 24px
    }

    .hima-financing-calculator .foot-calc-list {
        max-width: 527px
    }

    .hima-financing-calculator .foot-calc-item.foot-calc-head {
        margin-bottom: 13px
    }

    .hima-financing-calculator .foot-calc-item .foot-headeline {
        font-size: 18px;
        line-height: 125%
    }

    .hima-financing-calculator .foot-calc-item .view-details {
        font-size: 14px;
        line-height: 125%
    }

    .hima-financing-calculator .foot-calc-item .foot-initial-payment {
        font-size: 14px;
        line-height: 125%
    }

    .hima-financing-calculator .foot-calc-item .foot-monthly-payment .foot-label,
    .hima-financing-calculator .foot-calc-item .foot-loan-amount .foot-label {
        font-size: 14px;
        line-height: 125%;
        margin-right: 8px
    }

    .hima-financing-calculator .foot-calc-item .foot-monthly-payment .foot-value,
    .hima-financing-calculator .foot-calc-item .foot-loan-amount .foot-value {
        font-size: 20px;
        line-height: 125%
    }
}

@media screen and (max-width: 1079.98px) {
    body {
        padding-bottom: 105px
    }

    body.locked-scroll {
        height: 100vh;
        overflow: hidden
    }
}

@media screen and (max-width: 767.98px) {
    body {
        padding-bottom: 103px
    }
}